---
title: 'Outlet Manager'
---

|   |   |
|  :-----          |  :-----          |
|  **Job Title:** |  Outlet Manager |
|  **Department:** |  Food & Beverage Service |
|  **Reports to:** |  Owner |

===

##### Job Duties/ Responsibilities:
###### Budgeting:
* Ability to forecast Annual / Monthly budget for Food & Beverage (in liaison with the HnG Assistant Manager(s)).
* Meet stipulated budgets

###### Client Management:
* Maintaining client relationships and developing new ones

###### PR / Marketing:
* Build and maintain media relationships
* Ensure smooth execution of all outlet marketing initiatives

###### Operational:
* To ensure operational excellence in all aspects (ref. Company Policy – Operational Excellence).
* To Delegate responsibilities to appropriate member (s) of his team and to effectively monitor their performance
* To ensure guest satisfaction via timely analyzing of Guest Satisfaction Report (format Operational
Manual Part II – Reporting)
* Ensure a proper control procedure is in place for all F&B (service and production) and that it is implemented (ref. Operational Manual – Controls)
* To ensure maximum **security*** and **health*** and **safety*** measures are undertaken in all areas. (Company Policy)
* To ensure effective communication with his team and hold staff meetings on a regular basis to impart information and receive inputs
* To fill in vacancies that arise in the best possible manner ensuring the in-house staff succession plans are taken into account. (Company Policy – HR)
* To supervise, follow up, appraise the performance of his subordinates.
* Generate MIS, analyze MIS and discuss with on a weekly / fortnightly / monthly basis (ref. Operational Manual II – Reporting)
* To maintain a high standard of ethical behaviour (ref. Company Policy – Ethical Behaviour).
* Attendance & punctuality.
* Uniform at all times should be crisp.
* Adherence to Company Policy &amp; procedures.

###### HR:
* To hold regular On-the- Job training sessions to ensure that staff can perform their duties correctly (Food & Beverage).
* To investigate and action the causes of staff grievances.
* To ensure fair and equitable discipline, yet complying with Company Policies.
* To effectively engage as and when required in an operational role (and thus setting an example for his team)
* To act as a mentor to his subordinates.
* To stimulate, motivate and lead his subordinates with a view to secure their interested and willing participation towards achieving common goals of the unit and the enterprise.

##### Competencies:
* Decision Making Skills – _Excellent_
* Leadership Skill – _Excellent_
* Communication Skill (Hindi – Spoken, Punjabi – Spoken, English – Spoken & Written) – _Excellent_
* Organization & Social Skills – _Excellent_
* PR Skills - _Excellent_
* Computer Knowledge – _Should have basic knowledge on MS Office_
* Industry Linkage – _Should know the local people in Beverage Industry_
* Knowledge of local excise laws -_ Excellent_

|   |   |
|  :-----          |  :-----          |
|  AGE RANGE |  28–30 Years |
|  SALARY RANGE |  Rs. ??/- |
|  BENEFITS / ENTITLEMENTS |  Entitled to Business Entertainment (with in Outlet) for Rs
??/- per day <br/> Mobile / Marketing Travel Allowance (Refundable) <br/> Incentive & Performance Bonus, as per company policies. |
|  QUALIFICATIONS |  Diploma/degree in hotel management <br/> MBA in PR & Marketing will be preferred |
|  TOTAL WORK EXPERIENCE |  7 years of similar experience in a star hotel or a quality stand alone. <br/> Minimum of 2 year experience as Assistant Manager required <br/> Prior experience of working as a opening team member of a Bar / Restaurant.  |
