---
title: Captain
---

|   |   |
|  :-----          |  :-----          |
|  **Job Title:** |  Captain |
|  **Department:** |  Food & Beverage Service |
|  **Reports to:** |  Senior Captain |

===

##### Job Duties/ Responsibilities:

###### Operational:
* Ensure that opening and closing (Restaurant) procedures are adhered to
* To ensure guest satisfaction
* To ensure that all stocks (crockery & cutlery) and supplies are requested in a timely manner, correct stock levels maintained and stored under optimum conditions.
* Ensure regular stock (crockery and cutlery) taking of all operating equipment at specified intervals.
* Maintain cleanliness of work areas throughout the day. (in assistance with the Senior Captain)
* To ensure that stations have their correct mis-en- place.
* Perform other reasonable job duties as requested by the Senior Captain.
* To maintain a high standard of ethical behaviour
* Order taking
* Punching order (in the billing software from his / her side station), maintaining set timelines for service (food and beverage as per set SOPs)
* Understanding guest requirement and suggesting food and beverage
* Up selling Food and Beverage
* Delegating work to the wait staff and runners and ensuring quality service standards, timeliness & order sequence.
* Receiving payment
* Maintaining running tabs (tables and standing crowd) and ensuring payment are received against food and beverages served.

###### HR:
* Team work skills – Good

###### Accounting:
* Experience in handling restaurant billing software

##### Competencies:
* Decision Making Skills – _Good_
* Leadership Skill – _Good_
* Communication Skill (Hindi – Spoken, Punjabi – Spoken, English – Spoken &amp; Written) – _Good_
* Social Skills – _Good_
* Food & Beverage Knowledge (Theoretical and practical) - _Good_

|   |   |
|  :-----          |  :-----          |
|  AGE RANGE |  23–26 Years |
|  SALARY RANGE |  Rs. ??/- |
|  BENEFITS / ENTITLEMENTS |  Uniform <br/> Free Laundry (uniform) <br/> Incentive & Performance Bonus, as per company policies. |
|  QUALIFICATIONS |  Diploma/degree in hotel management |
|  TOTAL WORK EXPERIENCE |  3 years of similar experience in a star hotel or a quality stand alone. <br/> Minimum of 1 year experience as Captain required  |
	
	
