---
title: 'Steps of Service'
---

## First Approach
1. Greet guests with a smile within 1 minute of table being seated.
* "Good afternoon/evening, "Hello", How are you?'
* Place a Cocktail napkins on the table as a sign that someone has greeted them and is attending to their needs
2. Suggest a specific beverage/s.
* Specialty drinks (ice tea), featured wines by the glass.
* If there are no specials, recommend and describe 1 or 2 items from the menu.
* If the kitchen is out of anything, inform guests.

## Second Approach
1. Serve beverages from the right side, with the right hand.
* If it is not possible to serve from the right, serve in whatever manner is least disruptive to guest.
* Using positions numbers, ladies are served first.
* Use cocktail napkins
2. After serving beverages, offer to take food order.
* Ladies first.
* Use position numbers.
* Use suggestive selling techniques for first courses and side orders. Direct guest's attention to wine list or offer a specific bottle of wine.
3. Bread and butter service. (After Order before Appetizer)

## Third Approach 
1. Appetizers are served within 2-4 minutes from time ordered.
* Using position numbers, ladies are served first.
* Food is served from the left side with the left hand, or in whatever manner is least disruptive to guest.
2. Immediately after appetizers are served, check for additional cocktails and water refills, and cap ashtrays.

## Fourth Approach
1. Clear appetizers after all guests have finished.
* Remove from the right, with right hand, or in whatever manner is least disruptive to guest,
* Remove and replace used silverware.

## Fifth Approach
1. Entrees are served within 8-10 minutes from time ordered.
* Using position numbers, ladies are served first.
* Food is served from the left side with the left hand, or in whatever manner is least disruptive to guest
2. After entrees are served, offer additional beverages or bottle of wine and water refills

## Sixth Approach
1. 2 minutes or 2 bites after the food has been served, approach the table and check for water refills and additional beverages, pour additional wine from bottle if it was ordered, and cap ashtrays.

## Seventh Approach
1. Clear entrees after all guests have finished.
* Remove from the right, with the right hand, or in whatever manner is least disruptive to guest.
* Crumb the table, and remove and replace used silverware.
2. Suggest specialty coffee and dessert.
3. Recommend an after-dinner drink (at dinner), present dessert menu to guests, and recommend and describe desserts along with specialty coffee

## Eighth Approach
1. Beverages are served within 3-4 minutes from time ordered.
* Served from the right side with right hand, or in whatever manner is least disruptive to guest.
* Using positions numbers, ladies are served first.
2. Desserts are served within 4-5 minutes from time ordered.
* Served from the left side with left hand, or in whatever manner is least disruptive to guest.
* Using position numbers, ladies are served first.
* Served with appropriate silverware.

## Ninth Approach
1. Check presentation
* The Check should remain in front of every guest the entire time they are with us. Update and chnge it out whenever they order something

## Tenth Approach
* Payment process: once payment has been made, it should be picked up and processed promptly, and the change or charge voucher returned promptly to the guest.

## Basic Service Skills
1. Greet within 2 Minutes with a Smile
2. Suggest a Beverage
3. Describe/Recommend Special/Menu Items
4. Offer to Take Order When Beverage is Served (Except Dinner)
5. Suggestive Sell
6. Food Served Properly (Not Auctioned)
7. Plates Cleared Promptly (All Guests Finished)
