---
title: Beer
---

Beer is an un-distilled spirit. In basics, it is fermented barley water. Beer is low in alcohol content of between 3.5- 5 degree Proof. The raw material is made of barley, hops, and water. Any cereal containing starch can be used such as maize, rice, corn or wheat. However, they are not very helpful to the yeast in breaking down the sugar. Hence, the popularity of barley. The hop imparts bitterness and fine froth to the beer. The three main stages of making beer are brewing, which takes from 10-12 hours, where crushed malts mixed with water at a given temperature. The solution we get from the brewing is called “wort”. The wort is cooled at 60F in a refrigerator. The next stage is fermentation (10-12 days) when Brewer’s yeast, special yeast which reproduces at a fast rate is added. This yeast splits the sugar in the malt to alcohol and CO2. The third stage is maturing where beer is stored in a cask for 3-4 months. “isinglass”, a product got from the bladder of  sturgeon fish is now added to clarify it. Beer is filtered to give it brilliance (color) and bottled.

# Process of making beer
Barely + hops → roasting → crushing → wort (crushed malt is mixed with water) → fermentation (yeast + sugar + heat + oxygen) → alcohol → fining (cleaning) → carbonation → bottling.

# Types of beer:
* **Lager** is a German word meaning ‘store’. The beer after fermentation is stored in refrigerated casks for 6 months. The yeast used for fermentation is introduced at the bottom of the tanks. 
* **Pilsner** Lager is a beer stored in the limestone caves of Pilsen, a town in Czechoslovakia. 
* **Porter** a beer which has a heavy malt flavor as it is roasted well has a mild hop flavor and is heavier.
* **Ale** is a made for any ordinary mild beer.
* **Stout** is a rich beer very bitter in taste & dark in color. It also has a very high iron content e.g. Guinness, produced in Ireland 
* **Draft** beer is fresh and is not bottled, distributed in kegs (20- 50 liter). The infusion of CO2 takes place at the point of dispensing through a CO2 cylinder. Thereafter it is dispensed through a draft beer tap.  It has a shelf life of 36 hours after the keg is opened

# How to Serve Beer:
Beer should be served cold with a fine collar of froth on it. The froth comes from CO2. Grease is enemy of beer. Hence, care must be taken to wash beer mugs carefully or the froth is killed. Beer is an all-season drink but is especially savored in summer as it is a thirst quencher. Its low alcohol content makes it an ideal drink for people of all ages.

## Beer brands: Bottled and Canned
|  Sol |  Lager |  Mexico |  Served with lime |
|  Corona |  Lager |  Mexico |  Served with lime |
|  Strongbow |  Cider |  England |  5.3% |
|  Theakston |  Bitter |  England |  3.8% |
|  Foster |  Lager |  Australia |  4.9% |
|  Budweiser |  Lager |  USA |  5.0% |
|  Heineken |  Lager |  Holland |  5.0% |
|  Amstel |  Lager |  Holland |  5.0% |
|  Amstel Lite |  Lager |  Holland |  3.5% |
|  Kilkenny |  Stout |  Ireland |  5.3% |
|  San Miguel	|  Lager |  Philippines |  ??% |

# Draft Beer Brands:
* Miller Draft
* Heineken
* Carlsberg
* Fosters
* Guinness
* Strongbow
* Amstel
* John Smiths

# Production of Beer:
[mermaid]
graph TD;
  Barley-->Hops;
  Hops-->Roasting;
  Roasting-->Crushing;
  Crushing-->Wort["Wort (crushed malt mixed in water)"];
  Wort-->Fermentation["Fermentation (yeast + sugar + heat + oxygen)"];
  Fermentation-->Alcohol;
  Alcohol-->Fining["Fining (cleaning)"];
  Fining-->Carbonation;
  Carbonation-->Bottling;
[/mermaid]